Subject: Re: [Pce] IPR Poll on draft-litkowski-pce-state-sync

From: Zhenghaomian <[email-masked]>
Date: Tue, 18 May 2021 01:08:56 +0000

Hi, WG,

No, I am not aware of any IPR applicable to this draft that should be disclosed in accordance with IETF IPR rules.

Best wishes,
Haomian

发件人: Hariharan Ananthakrishnan [mailto:[email-masked]]
发送时间: 2021年5月18日 0:08
收件人: Zhenghaomian <[email-masked]>; [email-masked]; [email-masked]; Chengli (Cheng Li) <[email-masked]>
抄送: [email-masked]
主题: IPR Poll on draft-litkowski-pce-state-sync

Hi Authors,

In preparation for WG adoption on this draft, I'd like all

authors and contributors to confirm on the list that they are in compliance

with IETF IPR rules.

Please respond (copying the mailing list) to say one of:

I am not aware of any IPR applicable to this draft that should be disclosed

in accordance with IETF IPR rules.

I am aware of the IPR applicable to this draft, and it has already been

disclosed to the IETF.

I am aware of IPR applicable to this draft, but that has not yet been

disclosed to the IETF. I will work to ensure that it will be disclosed in a

timely manner.

Thanks,

- Hari